* {
    padding: 0;
    margin: 0;
    font-family: Arial, sans-serif;
}
body {
    overflow-x: hidden;
    overflow-y: scroll;
}
section {
    padding: 0 15px;
}

@media (min-width: 575px) {
    section {
        padding: 0 calc(50% - 270px);
    }
}

@media (min-width: 767px) {
    section {
        padding: 0 calc(50% - 360px);
    }
}

@media (min-width: 991px) {
    section {
        padding: 0 calc(50% - 480px);
    }
}

@media (min-width: 1199px) {
    section {
        padding: 0 calc(50% - 590px);
    }
}

input,
select {
    height: 30px;
    border: none;
    border-radius: 0;
    outline: none !important;
    min-width: 177px;
    width: 100%;
    display: block;
    border-bottom: 1px #bdbdbd solid;
}

label {
    font-size: 10px;
    font-weight: bold;
    color: #585858;
    padding-bottom: 2px;
}

button {
    height: 30px;
    cursor: pointer;
    border: none;
    border-radius: 4px;
    padding: 0 2rem;
}

button:disabled {
    cursor: default;
}
